
QGIS Application - Feature request #4164

File browser: please add support for WFS

2011-08-11 05:43 AM - Paolo Cavallini

Status: Closed

Priority: Normal

Assignee: Martin Dobias

Category: Web Services clients/WFS

Pull Request or Patch supplied:No Resolution: fixed

Easy fix?: No Copied to github as #: 14141

Description

Currently, files and WMS are supported, WFS not

History

#1 - 2011-08-12 02:45 PM - Martin Dobias

- Tracker changed from Bug report to Feature request

#2 - 2011-10-11 02:00 PM - Martin Dobias

- Resolution set to fixed

- Status changed from Open to Closed

Added in commit:4dc4552
